:root {
  --color-white: #fff;
  --color-black: rgb(69, 69, 69);
  --color-swisscom-blue: rgb(17, 170, 255);
  --linear-background: linear-gradient(90deg, rgba(2, 0, 36, 1) 0%, rgba(9, 9, 121, 1) 35%, rgba(0, 212, 255, 1) 100%);
}
